﻿@charset "UTF-8";

html 
{
    height:auto !important;
}
body {
    color: #333;
    font: 13px/1.5 Arial, Helvetica, sans-serif;
    margin: 0;
    background: -webkit-linear-gradient(#c4c4c4,#FFF);
    background: -o-linear-gradient(#c4c4c4,#FFF);
    background: -moz-linear-gradient(#c4c4c4,#FFF);
    background: linear-gradient(#c4c4c4,#FFF);
    background-repeat: no-repeat;
    min-height: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#FFFFFF', GradientType=0 );
	min-height:900px;
}

body.menu-open {
  overflow: hidden;
}

.container {
    min-width: 320px;
    position: relative;
    width: 100%;
    z-index: 10;
}

.visuallyhidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}

menu, dl, dd, ol, ul {
    margin: 0;
    padding: 0;
}

a {
    color: #000;
    text-decoration: none;
    outline: 0;
}

a:hover, a:active, a:focus {
    color: #ecbd0d;
}


.\000032ndnav a:hover, .\000032ndnav a:active, .\000032ndnav a:focus {
    color: #333333 !important;
	text-decoration:underline;
}
.bulletlist a:hover, .bulletlist a:active, .bulletlist a:focus {
    color: #333333 !important;
	text-decoration:underline;
}

.bd a {
    font-weight: bold;
}

figure {
    display: table;
    margin: 5px 0;
}

figcaption {
    font-style: italic;
}

figure img, figcaption {
    display: table-row;
    font-size: 13px;
}

figure img {
    border-bottom: 5px solid transparent
}

img {
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    vertical-align: middle;
    width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
    line-height:1.2;
    margin:0;
}

.h2 {
    font-size:120%;
    font-size:100%;
    font-weight: bold;
    font-weight: normal;
    line-height:1.333;
}
.size1of3 .bd p {
    font-weight:bold;
}
.hd {
    color: #333;
    margin: 0 0 7px 0;
}

.link h2.hd {
    margin-top: 0;
}

.bd p {
    margin-top: 0;
}

#sb-container {
    display: none;
}

video, object.vjs-flash-fallback {
    width: 100%;
    height: auto;
}

object.vjs-flash-fallback img {
    width: 100%;
}

.bulletlist {
    margin-left: 20px;
    list-style: none;
}

.bulletlist a {
    /*background: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_small.png');*/
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 6px 10px;
    font-weight: normal;
}

/* Header */

.mod-header-main {
    height: 70px;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
}

.mod-header-main > .line {
    padding: 0 20px;
    height: 132px;
}

.mod.mod-header-main {
    height: 154px;
    background: #FFF;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    
    width: 1000px;
    max-width: 100%;
}

.header-wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

div.version {
    position: absolute;
    top: 70px;
    left: 15px;
    font-weight: lighter;
}

.mod-header-main h2 {
    font-size: 120%;
    margin: 0 7px;
}

h2.edition {
    display: inline-block;
    margin-top: 3px;
    border-bottom: 1px solid #ffcc33;
    border-top: 1px solid #ffcc33;
    font-weight: bold;
}


div.mod.mod-logo {
    position: relative;
    width: 325px;
    max-width: 70vw;
    top: 20px;
    right: 40px;
    z-index: 100;
}

.mod-logo {
    float: right;
    margin: 0;
    text-align: right;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}

.mod-logo img {
    max-width: 100%;
}

.nav-main-gradient {
    background: #dec358;
    background: -webkit-linear-gradient(top,#dec358 0%,#fddb53 6.25%,#f8ba08 87.5%,#dbae2d 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#dec358),color-stop(6.25%,#fddb53),color-stop(87.5%,#f8ba08),color-stop(100%,#dbae2d));
    background: -moz-linear-gradient(top,#dec358 0%,#fddb53 6.25%,#f8ba08 87.5%,#dbae2d 100%);
    background: -ms-linear-gradient(top,#dec358 0%,#fddb53 6.25%,#f8ba08 87.5%,#dbae2d 100%);
    background: -o-linear-gradient(top,#dec358 0%,#fddb53 6.25%,#f8ba08 87.5%,#dbae2d 100%);
    background: linear-gradient(to bottom,#dec358 0%,#fddb53 6.25%,#f8ba08 87.5%,#dbae2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fddb53',endColorstr='#f8ba08',GradientType=0);
    height: 22px;
    
    position: absolute;
    left: 0;
    top: 40px;
    width: 100%;
    max-width: 1000px;
}


/* Navigation */

.mod-nav-main .menu-wrapper {
    margin: 0 20px;
}

.mod-nav-main {
    position: relative;
    font-size: 85.71%;
}

#nav-main{  
    left: -85vw;
    position: static;
}

ul.menu {
	font-family: arial, sans-serif;
	
    z-index: 100;
}

.mod-nav-main .level1 > .headline {
    background: #808080;
}

.mod-nav-main .level1.is-active > .headline {
    background: #808080;
}

.mod-nav-main .level1:hover > .headline {
    background: #808080;
}

.mod-nav-main .level1 > .headline a {
    color: #FFF;	
}

.mod-nav-main .level1 > .headline a:hover {
    color: #ffcc33;
}

.mod-nav-main .level1.is-active > .headline a {
    color: #ffcc33;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

.mod-nav-main .level1 {
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    float: left;
    margin-right: 3px;
    position: relative;
    background-color: #808080;
}

.mod-nav-main .level1:last-child {
    margin-right: 0;
}

.mod-nav-main .flyout {
    background: #808080;
    border-bottom:8px solid #ffcc33;
    display:none;
    position:absolute;
    left:0;
    width:196px;
    width:14em;
    z-index:100;
    padding: 3px 10px;
    padding: 0.3em 1em;
}

.mod-nav-main .flyout li {
    margin: 7px 0;
    margin: 0.5em 0;
    padding-bottom: 6px;
    border-bottom: 1px solid #fff
}

.mod-nav-main .flyout li:last-child {
    border-bottom: none;
}

.mod-nav-main .flyout a {
    color: #FFF;
}

.mod-nav-main .flyout a:hover {
    color: #ffcc33;
}

.mod-nav-main .level1:hover .flyout1 {
    cursor: pointer;
    display: block;
}

.mod-nav-main .level1 > .headline {
    padding: 3px 10px;
    padding: 0.3em 0;
    position: relative;
    z-index: 9;
}

.mod-nav-main .has-sub-levels {
    background: none;
    color: #ffcc33;
    border:none;
    margin: 0;
    margin-right: 2px;
    padding: 0;
}

.mod-nav-main .has-sub-levels:before {
    content: '';
    display: block;
    width: 6px;
    height: 7px;
    background: url('https://companynews.commerzbank.de/media/_layout/images/dropdown-sprite.svg') 0 0 no-repeat;
    background-position: 0 0;
}

.mod-nav-main .level1:hover .has-sub-levels:before {
    background: url('https://companynews.commerzbank.de/media/_layout/images/dropdown-sprite.svg') -6px 0 no-repeat;;
    background-position: -6px 0;
}

.level2 > div {
	position: relative;
}

.level2 > div > a:before {
	content: '';
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}

.mod-nav-meta {
    display: none;
    margin: 0;
}

.mod-nav-trigger .nav-main-menu-trigger, .mod-nav-trigger .nav-meta-menu-trigger {
    display:none;
}

.flyout .is-selected {
    color: #ffcc33 !important;
}

/* Main Content */

.main-content-wrapper {
    max-width: 1000px;
    margin: 10px auto;
    margin-bottom: 0;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    
    top: 154px;
    position: relative;
    
    background: -webkit-linear-gradient(#FFF,#c4c4c4);
    background: -o-linear-gradient(#FFF,#c4c4c4);
    background: -moz-linear-gradient(#FFF,#c4c4c4);
    background: linear-gradient(#FFF,#c4c4c4);
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fddb53',endColorstr='#f8ba08',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#c4c4c4', GradientType=0 );
}

.page-gradient {
    position: relative;
	background-color: transparent;
    background-image: none;
    overflow: auto;
    width: 100%;
    min-height: calc(100vh - 209px)
}

.content-wrapper {
    margin:0 auto;
    max-width:1000px;
    padding-top: 3px;
}

.page-gradient > .line.content-wrapper > .unit > .line .unit {
    display: flex;
    flex-wrap: wrap;
}

.content-wrapper .line:first-child {
    background: #FFF;
    margin: 0 10px;
}

.content-wrapper .line:first-child h1 {
    font-weight: bold;
}

.mod-content h1.hd.h1 {
    font-size: 30px;
}

h1.hd.h3 {
    font-size: 15px;
}

.unit {
    float: left;
}

article.mod {
    padding: 15px;
    margin: 10px;
    width: 100%;
    overflow: hidden;
}

article.mod.mod-stage {
    padding: 0;
}
/* Hermann Tertilt*/
article.mod-content div.bd {
	font: 16px/1.5 Arial, Helvetica, sans-serif;    
}

article.mod.mod-stage .bd {
    margin: 15px;
}

.plate {
    background-color: #fff;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    position: relative;
}

.plate .img {
    border-bottom: 5px solid #ffcc33;
}

.plate figure.img {
    border-bottom: none;
}

.size1of3 article.mod {
    padding: 0;
}

.plate.link {
    position: relative;
    background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon.png');
    background-position: 97% 95%;
    background-repeat: no-repeat;
    background-size: 10px 13px;
}

.plate.mod-stage.link {
    position: relative;
    background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon-white.png');
    background-position: 99% 92%;
}

.plate.link:hover {
    background-color: #ffcc33;
    background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon-white.png');
}

.plate.mod-stage.link:hover {
    box-shadow: inset 0 0 10px #FFF;
}

.plate.link .img a:before,
.mod-stage.link a:before{
    content: '';
    position: absolute;
    top: 0; 
    bottom: 0;
    right: 0; 
    left: 0;
}

.line.content-wrapper {
    overflow: auto;
    position: relative;
}

.plate.link .bd p {
    color: #000;
    padding: 0 !important;
}

.plate.mod-stage {
    background-color: #ffcc33;
}

.plate.mod-stage h2 {
    font-size: 100%;
}

.mod-teaser .leading{
    margin-bottom: 0;
    padding: 9px 16px 0px;
}

.mod-stage img {
    width: 66%;
    width: calc(100% - 350px);
    float: left;
    padding-right: 15px;
}

.mod-teaser .leading + .bd {
    padding:0 16px 9px;
}

div.unit.size2of3 article:first-child figure.img {
    width: 110%;
    width: calc(100% + 30px);
	margin-right: -15px;
	margin-left: -15px;
	margin-top: -15px;
    text-align: right;
}

div.unit.size2of3 article:first-child figure.img figcaption.caption {
	margin: auto 15px;
	display: inline-block;
}

.size2of3 article {
    margin-right: 0;
}

.size1of3.last-unit {
    margin-bottom: 0
}

.size1of3.last-unit article {
    margin-bottom: 0;
}

.size1of3.last-unit:last-child article {
    margin-bottom: 10px;
}

.l-left {
    margin-right: auto;
    margin-left: 0;
}

.l-right {
    margin-left: auto;
    margin-right: 0;
}

.l-fleft {
    float: left;
}

.l-fright {
    float: right;
}

.l-fleft.l-w1of2,
.l-fleft.l-w1of3,
.l-fleft.l-w2of3,
.l-fleft.l-w1of4,
.l-fleft.l-w2of4,
.l-fleft.l-w3of4,
.l-fleft.l-w1of5,
.l-fleft.l-w2of5,
.l-fleft.l-w3of5,
.l-fleft.l-w4of5 {
    margin-right: 20px;
}

.l-fright.l-w1of2,
.l-fright.l-w1of3,
.l-fright.l-w2of3,
.l-fright.l-w1of4,
.l-fright.l-w2of4,
.l-fright.l-w3of4,
.l-fright.l-w1of5,
.l-fright.l-w2of5,
.l-fright.l-w3of5,
.l-fright.l-w4of5 {
    margin-left: 20px;
}

.l-fs-12px {
    font-size: 12px;
    margin-bottom: 13px;
    margin-bottom: 1rem;
    overflow: auto;
}

p {
    clear: both;
}

p.l-fs-12px {
    clear: none;
}

.mod-stage p {
    clear: none;
}

/* Sidebar */

article.sidebar, .\000032ndnav {
    color: #780e0c;
    background: #FFF;
    padding: 14px 18px;
    padding: 1em 1.3em;
    margin: 10px;
    width: 100%;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}

.banner figure {
    display: block;
    margin: 15px;
}

.banner figure {
    border: none;
}

article.sidebar {
    margin-bottom: 0;
}

.\000032ndnav ul {
    margin-left: 20px;
}

article.sidebar .bulletlist a, .\000032ndnav a {
    color: #808080;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    background: url('images/link-list-icon.svg') 0 0 no-repeat;
    background-repeat: no-repeat;
    background-origin: padding-box;
    font-weight: normal;
}

.sidebar a:hover, .\000032ndnav a:hover {
    color: #ffcc33;
}

.\000032ndnav h3 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 8px;
}


.\000032ndnav .icons img {
    width: 35px;
}

.\000032ndnav .icons a {
    margin: 10px;
    margin: 15px calc((100% - 189px) / 10);
    padding: 0;
    background: none;
    display: inline-block
}

.\000032ndnav .icons a:last-child {
    margin-right: 0;
}

article.mod.sidebar .bd p {
    padding: 0;
}



/* Footer */

.mod-footer {
    font-size: 85.71%;
    margin: 0;
}

.mod-footer .bar {
    color: #AAA;
    height: 30px;
    height: 2.3076rem;
}

.mod-footer .bar .bar-wrapper {
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    background-color: #808080;
    max-width:1000px;
    margin: 0 20px;
    height: inherit;
}

.mod-footer .bar .bar-wrapper .nav-portals li:first-child {
    border:0 none;
}

.mod-footer .bar .bar-wrapper .nav-portals li {
    display: inline-block;
    padding: 10px 0;
    padding: calc((30px - 1em) / 2) 0;
    margin-right: 50px;
}

.mod-footer .bar .bar-wrapper .nav-portals a {
    color: #DDD;
    font-weight: normal;
}

.mod-footer .bar .bar-wrapper .nav-portals a:hover {
    color: #ffcc33;
}

.mod-footer .bar .bar-wrapper .nav-portals {
    float:right;
}

p.copyright {
    display: none;
}



/** Spaltenbreiten **/

.size1of1 {
    width: 100%;
}

.size1of3, .l-w1of3 {
    width: 33.333333%;
}

.size2of3, .l-w2of3 {
    width: 66.666666%;
}

.size1of4, .l-w1of4 {
    width: 25%;
}

.size2of4, .size1of2, .l-w1of2, .l-w2of4  {
    width: 50%;
}

.size3of4, .l-w3of4 {
    width: 75%;
}

.l-w1of5 {
    width: 20%;
}

.l-w2of5 {
    width: 40%;
}

.l-w3of5 {
    width: 60%;
}

.l-w4of5 {
    width: 80%;
}

.\000032ndnav .tablet {
	display:none;
}
.\000032ndnav .desktop {
	display:block;
}

.unit.size2of3 article:last-child {
    padding-top: 0;
    padding-bottom: 0;
}

/* Tablet */

@media screen and (max-width: 769px) {
    
    html, body {
        height: 100%;
        width: 100%;
    }
    
    .\000032ndnav .tablet {
		display:block;
	}
	.\000032ndnav .desktop {
		display:none;
	}
    
    .size1of3 {
        width: 50%;
    }
    .size3of4 {
        width: 100%;
    }
    .size2of3 {
        width: 100%;
    }
    .size1of4 {
        width: 100%;
    }
    
    .size2of3 article {
        margin-bottom: 0;
        margin-right: 10px;
    }
    
    header.mod.mod-header-main {
        height: 140px;
    }
    
    .mod-stage img {
        width: 50%;
    }
    
    .main-content-wrapper {
        top: 140px;
    }
    
    #nav-main .nav-main-gradient {
        bottom: 100px;
    }
    
    div.version {
        top: 78px;
        left: auto;
        right: 370px;
        color: black;
    }
    
    h2.edition {
        margin-top: 2px;
        font-size: 20px;
        float: left;
    }
    
    h2.slogan {
        font-size: 100%;
        max-width: 130px;
        float:right;
    }
    
    article.sidebar {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background: none;
    }
    
    .mod-stage .img {
        width: 54%;
    }
    
    footer.mod.mod-footer {
        margin-top: 10px;
    }
    
    .mod-footer .bar .bar-wrapper .nav-portals li {
        margin: 0;
    }
    
    .mod-footer .bar .bar-wrapper .nav-portals a {
        padding: 0px 10px;
        border-left: 1px solid #DDD;
    }
    
    .mod-footer .bar .bar-wrapper .nav-portals li:first-child a {
        border-left: none;
    }
    
    .size1of3.last-unit:nth-child(even) article {
        margin-right: 5px;
    }

    .size1of3.last-unit:nth-child(odd) article {
        margin-left: 5px;
    }
    
    .size1of3.last-unit article {
        margin-bottom: 10px;
    }
}

/* Smartphone */
@media screen and (max-width: 479px) {
    .size1of3 {
        width: 100%;
    }
    
    .l-w1of2 {
        width: 100%;
    }
    
    .mod-header-main > .line {
        padding: 0 5vw;
    }
    
    .main-content-wrapper {
        top: 140px;
    }
    
    .mod-header-main > .line {
        padding: 0 5vw;
    }
    
    header.mod.mod-header-main {
        height: 125px;
    }
    
    .main-content-wrapper {
        top: 125px;
    }
    
    div.mod.mod-logo {
        right: 0;
    }
    
    .mod-stage img {
        padding-right: 0;
    }
    
    h2.slogan {
        display: none;
    }
    
    h2.edition {
        display: none;
    }
    
    .plate {
        overflow: auto;
        width: 100%;
    }
    
    .plate .img {
        border-bottom: none;
    }
    
    h2.leading,
    .mod-stage h2.hd {
        font-size: 11px;
    }
    
    .mod-stage h2.hd {
        margin: 10px auto;
    }
    
    .mod-stage .img {
        display: none;
    }
    
    .size1of3 h2.hd {
        margin-top: 0;
        margin-bottom: 10px;
    }
    
    .bd p,
    .bd strong,
    .mod-stage .bd h1 {
        font-size: 16px;
        -webkit-hyphens: none;
        -moz-hyphens: none;
        -ms-hyphens: none;
        hyphens: none;
    }
    article.mod-teaser div.bd p,
	.mod-stage .bd h1
	{
		font-size: 13px;
        -webkit-hyphens: manual;
        -moz-hyphens: manual;
        -ms-hyphens: manual;
        hyphens: manual;
	}
    .plate.link .bd p, .mod-stage h1.hd {
        font-weight: normal;
        clear: none;
    }
    
    a .bd {
        background-image: none;
    }
    
    .img, 
    .mod-stage img {
        margin-right: 0;
    }
    
    article.mod-stage {
        padding: 0;
    }
    
    article.mod-stage .bd p {
    		/*display: none;*/
			font-size:13px;
    }
    
    .link .img img, .mod-stage img {
        height: 25vw;
        width: 25vw;
        min-height: 120px;
        min-width: 120px;
        float:left;
        margin-right: 15px
    }
    
    .mod-stage img {
        padding-right: 0;
    }
    
    .page-gradient > .line.content-wrapper > .unit {
        margin: 0;
    }
    
    .mod-footer .bar .bar-wrapper {
        margin: 0 10px;
    }
    
    figure.l-w1of3,
    figure.l-w1of4 {
        width: 100%;
    }
    
    .plate.mod-stage.link, .plate.link {
        background-image: none;
    }
    
    .plate.link:hover {
        background-color: #FFF;
    }
    
    .plate.link.mod-stage:hover {
        background-color: #ecbd0d;
    }
    
    .size1of3.last-unit:nth-child(even) article {
        margin-right: 10px;
    }

    .size1of3.last-unit:nth-child(odd) article {
        margin-left: 10px;
    }
}



/* Mobile Navigation */

@media screen and (max-width: 769px) {
    
    .mobile-menu-layer {
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0,0,0,0.5);
        z-index:100;
    }
    
    .icon-before:before {
        display: none
    }
    
    .mod-nav-main .menu-wrapper.is-closed {
/*        display: none*/
    }
    
    .mod-nav-main .menu-wrapper {
        margin: 0;
        z-index: 0;
        left: -80vw;
        top: -132px;
        background: #808080;
        padding-top:10px;
    }
    
    #nav-main {
        height: 10px;
    }
    
    .nav-main-menu-trigger {
        position: absolute;
        left: 20px;
        top: 85px;
        width: 20px;
        height: 20px;
        border: none;
        background-image: url('https://companynews.commerzbank.de/media/_layout/images/menu-icon.png');
        background-size: auto 100%;
        background-repeat: no-repeat;
        display: block !important;
        z-index: 100;
        cursor: pointer;
    }

    .mod-nav-main .level1 {
        margin-right: 0;
    }
    .mod-nav-main .level1 .flyout1 {
        display: block;
        width: inherit;
        background: #808080;
        border-bottom: none;
        position: relative;
    }
    
    .mod-nav-main .menu-wrapper .menu {
        left: 0;
        top: 0px;
    }
    
    .mod-nav-trigger .nav-main-menu-trigger {
        background-color: transparent;
        width: 28px;
    }
    
    .mod-nav-trigger {
        left: auto;
        right: 10px;
        top: 90px;
    }
    
    .nav-meta-menu-trigger {
        display: none;
    }
    
    .menu-wrapper {
        top: 10px;
        left: 0;
        z-index: 100;
        overflow-y: scroll;
        height: 100vh;
    }
    
    .mod-nav-main .menu-wrapper .menu {
        margin-left: 0;
    }
    
    button.has-sub-levels {
    	display: none;
    }
    
    .mod-nav-main .headline a {
        display: block;
    }
    
    .mod-nav-main .level1 {
        float: none;
    }
    
    .mod-nav-main .level1 .headline {
        background: #808080;
    }
    .mod-nav-main .level1:hover > .headline {
        background: #808080;
    }
    .mod-nav-main .level1.is-active > .headline {
        background: #808080;
    }
    
    .mod-nav-main .level1 .headline a {
        font-weight: bold;
        font-size: 16px;
        font-size: 1.3em;
        color: #FFF;
        padding: 8px 12px;
        padding: 0.6em 1em;
        margin-right: 1em;
        background: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_large.png');
        background-repeat: no-repeat;
        background-position: right center;
        background-origin: padding-box;
        background-size: 8px 13px;
    }
    .mod-nav-main .level1.is-active > .headline a {
        border-bottom: none;
        color: #ffcc33;
    }
    
    .mod-nav-main .level1 .flyout1 {
        padding: 0.3em 0em;
        position: relative;
    }
    
    .mod-nav-main .level1 .flyout1 a {
        font-size: 1.2em;
        line-height: 1.2em;
        padding-left: 2em;
        padding-right: 2em;
        margin: 0.8em 0;
        margin-right: 1em;
        background: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_large.png');
        background-repeat: no-repeat;
        background-position: right center;
        background-origin: padding-box;
        background-size: 8px 13px;
        display: block;
    }
    
    .mod-nav-main .flyout li {
        border: none;
    }
    
    .mod-nav-main .level1 .headline button.has-sub-levels + a {
        padding-bottom: 2px;
        background-image: none
    }
    
    .plate.link {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    
    #nav-main {
        width: 85vw;
        left: -85vw;
        height: 100%;
        position: fixed;
        top: 0;
        -webkit-transition: left 300ms;
        -webkit-overflow-scrolling: touch;
        transition: left 300ms;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    #nav-main.menu-open {
        padding-right: 15vw;
        overflow-y: auto;
        left: 0;
        -webkit-transition: left 300ms, overflow-y 0 ease 300ms;
        transition: left 300ms, overflow-y 0 ease 300ms;
    }

    body > .container > .main-content-wrapper,
    body > .container > .header-wrapper > header{
        left: 0;
        position: relative;
        -webkit-transition: left 300ms;
        transition: left 300ms;
    }

    body.menu-open > .container > .main-content-wrapper,
    body.menu-open > .container > .header-wrapper > header {
        left: 85vw;
    }
    
    body.menu-open > .container {
        overflow: hidden;
    }
}

@media screen and (max-width: 630px) {
    h2.edition {
        display: none;
    }
}

@media screen and (max-width: 769px) {
    h2.edition .longdate {
        display: none
    }
    .size1of3 .bd p {
        font-weight:bold !important;
    }
}

@media screen and (max-width: 560px) {
    h2.slogan {
        display: none;
    }
    div.version {
        right: 290px;
    }
}

@media print {
    
    * {
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
        -webkit-print-color-adjust: exact;
    }
    
    tr, img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }
    
    h1, h2, h3 {
        page-break-after: avoid
    }
    
    p, h2, h3 {
        orphans: 3;
        widows: 3
    }
    
    .main-content-wrapper {
        background: transparent !important;
        page-break-inside: auto;
    }
    
    .size1of4 {
        width: 100%;
    }
    
    .size2of3 {
        width: 100%;
    }
    
    .size1of3 {
        width: 50%;
    }
    
    .size3of4 { 
        width: 100%; 
    }
    
    nav, footer, .sidebar, .\000032ndnav, .mod-nav-main .menu-wrapper {
        display: none;
    }
    
    div.version {
        top: 50px;
    }
    
    header {
        border-bottom: 1px solid black;
    }
    
    article {
        float: none !important;
    }
    
    * {
        page-break-inside: auto;
        page-break-before: avoid;
        page-break-after: avoid;
        break-after: avoid;
        break-before: avoid;
        break-inside: auto;
        overflow: visible !important;
    }
    
    .page-gradient article {
        display: inline !important;
    }

	.bulletlist a {
	    background: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_small.png') !important;
	    background-repeat: no-repeat !important;
	    background-position: left center !important;
	    background-size: 6px 10px !important;
	    
	}
}

/* Layer */

#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200
}

#sb-container {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: left;
    visibility: hidden;
    display: none
}

#sb-overlay {
    position: relative;
    height: 100%;
    width: 100%
}

#sb-wrapper {
    background: #FFF;
    border: 1px solid #E5E5E5;
    position: absolute;
    visibility: hidden;
    width: 100px;
    -moz-box-shadow: 3px 3px 5px #808080;
    -webkit-box-shadow: 3px 3px 5px #808080;
    box-shadow: 3px 3px 5px #808080
}

#sb-wrapper-inner {
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    height: 100px;
    padding: 5px 10px 10px
}

#sb-body {
    position: relative;
    height: 100%
}

#sb-body-inner {
    background: #FFF;
    position: absolute;
    height: 100%;
    width: 100%
}

#sb-player.html {
    height: 100%;
    overflow: scroll
}

#sb-loading {
    position: relative;
    height: 100%
}

#sb-loading-inner {
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    text-align: center
}

#sb-loading-inner span {
    background: url('https://companynews.commerzbank.de/media/_layout/icons/sb_ajax_loader.gif');
    color: #E3E3E3;
    display: inline-block;
    padding-top: 25px;
    background-repeat: no-repeat;
}

#sb-body, #sb-loading {
    background-color: #E3E3E3
}

#sb-title, #sb-info {
    position: relative;
    margin: 0;
    padding: 0
}

#sb-title, #sb-title-inner {
    display: none
}

#sb-title-inner {
    font-size: 16px
}

#sb-info, #sb-info-inner {
    height: 24px;
    line-height: 24px
}

#sb-info, #sb-info-inner {
    background: #FFF
}

#sb-nav span {
    float: right;
    margin-right: 10px;
    height: 24px;
    cursor: pointer;
    background-repeat: no-repeat
}

#sb-nav span:hover {
    color: #888;
}

.skin-layout-popup .mod-header-main {
    display: none;
}

h4.hd.h5 {
    color: gray;
    font-size: 15px;
    font-weight: bold;
}

/* Hermann Tertilt */
div.line h1.rubric {
	color:gray;
}

.\000032ndnav p {
    margin-top: 3px;
}
	
p {
	clear:both;
}

p.l-fs-12px {
	clear:none;
}


/* Formatierungsoptionen */

.textlowlight {
    color: #808080;
}

.texthighlight {
    padding: 10px;
    margin-bottom: 10px;
    overflow: auto;
}

.texthighlight.grey {
    background: #e5e5e5;
}

.texthighlight.yellow {
    border-top: 2px solid #ffcc33;
    border-bottom: 2px solid #ffcc33;
}


object
{
	display:hidden !important;
}

.video-js {
	max-width: 80vw;
}

.video-js .vjs-tech{
	position: relative !important;
}


.video_msb_3fragen_keller_finv-dimensions {
	height: auto !important;
}


/* FS Images */ 
.bulletlist li { list-style-image: url('https://companynews.commerzbank.de/media/_layout/images/link-list-icon.png'); }
.mod-nav-main .has-sub-levels:before { background: url('https://companynews.commerzbank.de/media/_layout/images/dropdown-sprite.svg') 0 0 no-repeat; }
.mod-nav-main .level1:hover .has-sub-levels:before { background: url('https://companynews.commerzbank.de/media/_layout/images/dropdown-sprite.svg') -6px 0 no-repeat;}
.plate.link { background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon.png'); }
.plate.mod-stage.link { background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon-white.png'); }
.plate.link:hover { background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon-white.png'); }
article.sidebar .bulletlist li, .\000032ndnav li { list-style-image: url('https://companynews.commerzbank.de/media/_layout/images/link-list-icon.png'); }
#sb-loading-inner span { background: url('https://companynews.commerzbank.de/media/_layout/icons/sb_ajax_loader.gif'); }
@media screen and (max-width: 769px) {
    .nav-main-menu-trigger { background-image: url('https://companynews.commerzbank.de/media/_layout/images/menu-icon.png'); }
    .mod-nav-main .level1 .headline a { background-image: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_large.png'); }
    .mod-nav-main .level1 .flyout1 a { background-image: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_large.png'); }
    .plate.link:hover { background-image: url('https://companynews.commerzbank.de/media/_layout/images/arrow-icon.png'); }
}
@media print {
	.bulletlist a { background-image: url('https://companynews.commerzbank.de/media/_layout/images/single-arrow_small.png') !important; }
}